/*
dark grey: #494948 
med grey: #939598
light grey: #e2e3e4
*/

body {
	background-color: #fff !important;
	color:#494948 !important;
}

h1 {
	color:#494948 !important;
}

h2, h3, h4, h5, h6 {
	color:#494948 !important;
}

.btn-lg,
.btn-primary,
.btn-default,
.btn-info,
.btn-success {
	color: #494948 !important;
	background-color: #e2e3e4 !important;
	border-color: #494948 !important;
}

.btn-lg:hover,
.btn-primary:hover,
.btn-default:hover,
.btn-info:hover,
.btn-success:hover {
	color: #939598 !important;
	background-color: #e2e3e4 !important;
	border-color: #939598 !important;
}

.btn-footer {
	color: #494948 !important;
	background-color: #e2e3e4 !important;
	border-color: #494948 !important;
}

.btn-footer:hover {
	color: #939598 !important;
	background-color: #e2e3e4 !important;
	border-color: #939598 !important;
}

#pastmap-footer {
	background-color:#e2e3e4;
}

#pastmap-footer {
	color:#494948 !important;
}

#pastmap-footer a,
#pastmap-footer a:hover,
#pastmap-footer a:focus,
#pastmap-footer .fake-link {
	color:#494948 !important;
}

.pastmap-left-col {
	color:#666;
}

#pastmap-home-header-overlay {
	background: rgb(92, 55, 0);
	background: rgba(92, 55, 0, 0.4);
}

#pastmap-footer-btm {
	background-color:#494948;
	color:#fff;
}

.breadcrumb,
.panel-footer,
.well {
  background-color: #fff !important; }
	

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.badge {
  background-color: #000 !important; }

.accessibility-widget-main,
.nav-pills > li > a:hover,
.nav-pills > li > a:focus,
.dropdown a:hover,
.dropdown a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.well-alt {
  background-color: #939598 !important; }

.header,
.navbar-default,
.panel-default > .panel-heading,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-pills > li > a,
.alert-success,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	background-color: #fff !important; }

.well,
.panel-default > .panel-heading,
.accessibility-widget-main {
  color: #494948 !important; }

.navbar-default .navbar-nav > li > a {
  color: #000 !important; }
	
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.nav-pills > li.active > a,
.nav-pills > li > a:hover,
.nav-pills > li > a:focus,
.badge a,
#header,
#header a,
.well-alt {
  color: #fff !important; }

small,
.info-text
.nav-tabs > li > a,
.tabbable .nav-tabs > li > a,
.tabbable .nav-tabs > li > a:hover {
	color: #939598 !important;
}

.node-form .form-group {
  border: 2px solid #939598 !important; }

.node-form .tabbable {
  border: 2px solid #939598 !important; }

.accessibility-widget-main {
  border: 1px solid #939598 !important; }

.well {
  border: 1px solid #939598 !important; }

.nav-tabs > li > a {
  border: 1px solid #939598 !important; }


.tabbable .nav-tabs > li > a,
.tabbable .nav-tabs > li > a:hover {
  border: 1px solid #939598 !important; }

.preview {
  border: 2px solid #000 !important; }

.panel-default {
  border-color: #939598 !important; }

hr {
  border-top: 1px solid #939598 !important; }

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.tabbable .nav-tabs {
  border-bottom: 1px solid #fff !important; }

.tabbable .nav-tabs > li > a,
.tabbable .nav-tabs > li > a:hover {
  border-bottom: 1px solid #939598 !important; }

.panel {
  -webkit-box-shadow: 0 0 0 transparent !important;
  box-shadow: 0 0 0 transparent !important; }

#toolbar a {
	color: #fff !important;
}